Bug 176688 - Missing BuildRequires
Summary: Missing BuildRequires
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: gaim   
(Show other bugs)
Version: 4
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Warren Togami
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks: 171491
TreeView+ depends on / blocked
 
Reported: 2005-12-30 02:11 UTC by Ignacio Vazquez-Abrams
Modified: 2007-11-30 22:11 UTC (History)
6 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-01-13 19:02:07 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Ignacio Vazquez-Abrams 2005-12-30 02:11:53 UTC
The spec file is missing:

BuildRequires: desktop-file-utils

Comment 1 Warren Togami 2006-01-13 19:02:07 UTC
Heading towards rawhide soon, thanks


Note You need to log in before you can comment on or make changes to this bug.